#vbpriv_statement { height:490px; overflow: auto;}
.vbpriv_clear { clear: both; }

.vb_privilegecard label {
    border: medium none;
}
.vb_privilegecard select,.vb_privilegecard input {
    border: 1px solid #ededed;
    height: 32px;
    /*width: 100% !important;*/
}
.vb_privilegecard input[type="checkbox"] {
    width: 20px;
}
.vb_privilegecard input[type="password"] {
    width: 100% !important;
}
.vbprivilegecard_left {
    float: none;
    margin-top: 15px;
    padding-bottom: 5px;
}
.vbprivilegecard_right {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: none;
    margin: 0 0 20px !important;
}
.vbprivilegecard_right input, .vbprivilegecard_right textarea, .vbprivilegecard_right select {
    margin: 0;
}
.vbprivilegecard_mailpermisson {
    margin-top: 20px;
}
.vbprivilegecard_captcha-label {
    font-weight: normal;
    text-align: left;
}
.vbprivilegecard_right img {
    display: block;
}
input.vbprivilegecard_css-checkbox[type="checkbox"] {
    display: none;
}
input.vbprivilegecard_css-checkbox[type="checkbox"] + label.vbprivilegecard_css-label, input.vbprivilegecard_css-checkbox[type="checkbox"] + label.vbprivilegecard_css-label.clr {
    background-position: 0 0;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    height: 20px;
    padding-left: 25px;
    vertical-align: middle;
}
input.vbprivilegecard_css-checkbox[type="checkbox"]:checked + label.vbprivilegecard_css-label, input.vbprivilegecard_css-checkbox[type="checkbox"] + label.vbprivilegecard_css-label.chk {
    background-position: 0 -20px;
}
label.vbprivilegecard_css-label {
    -moz-user-select: none;
    background-image: url("../Icons/csscheckbox.png");
    border: medium none;
    float: left;
    padding: 0;
    width: 4px;
}
.vbprivilegecard_checkbox-text {
    margin-left: 30px;
    text-align: left;
}
input.vbprivilegecard_css-radio[type="radio"] {
    display: none;
}
input.vbprivilegecard_css-radio[type="radio"] + label.vbprivilegecard_css-label, input.vbprivilegecard_css-checkbox[type="radio"] + label.vbprivilegecard_css-label.clr {
    background-position: 0 0;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    height: 20px;
    padding-left: 25px;
    vertical-align: middle;
}
input.vbprivilegecard_css-radio[type="radio"]:checked + label.vbprivilegecard_css-label, input.vbprivilegecard_css-radio[type="radio"] + label.vbprivilegecard_css-label.chk {
    background-position: 0 -20px;
}
input[type="text"], textarea {
    border: 1px solid #ededed;
    padding: 0;
    width: 100%;
}
label.vbprivilegecard_css-label-radio {
    -moz-user-select: none;
    background-image: url("../Icons/csscheckbox_radio.png");
}
/*.vb_privilegecard input[type="submit"] {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    margin: 0;
    padding: 0;
}*/

.vbprivilegecard_cta-button-framed, .vbprivilegecard_cta-button-filled {
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    display: table;
    max-width: 100%;
    outline: medium none;
    padding: 5px 10px;
    position: relative;
    text-align: center;
    text-decoration: none;
}
.vbprivilegecard_cta-button-framed:after, .vbprivilegecard_cta-button-filled:after {
    display: table-cell;
    font-family: "evb-icon";
    font-size: 15.4px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
    text-transform: none;
    vertical-align: middle;
}
.vbprivilegecard_cta-button-framed:after, .vbprivilegecard_cta-button-filled:after {
}
.vbprivilegecard_cta-button-framed {
    border-color: #43474a;
    color: #43474a;
}
.vbprivilegecard_cta-button-framed * {
    color: inherit;
    font-size: inherit;
    line-height: inherit;
}
.vbprivilegecard_cta-button-framed:hover {
    border-color: #5991dc;
    color: #5991dc;
}
.vbprivilegecard_cta-button-filled {
    background-color: #315784;
    border-color: #315784;
    color: #fff !important;
}
.vbprivilegecard_cta-button-filled * {
    color: inherit;
    font-size: inherit;
    line-height: inherit;
}
.vbprivilegecard_cta-button-filled:hover {
    background-color: #5991dc;
    border-color: #5991dc;
    cursor: pointer;
}
.vbprivilegecard_cta-button-filled input:hover {
    cursor: pointer;
}
.vbprivilegecard_error {
    color: #dd4242;
    font-size: 12px;
    margin-top: -15px !important;
    padding-bottom: 5px;
}
.vbprivilegecard_birthdate select {
    margin-left: 1.25%;
    width: 31.5% !important;
}
.vbprivilegecard_birthdate select:first-child {
    margin-left: 0 !important;
}
.vbprivilegecard-dekore select {
    height: 200px !important;
    margin-top: 25px;
    width: 40% !important;
}

.vbprivilegecard_bgwhite {
    background-color: #ffffff !important;
}
.vb_privilegecard_datum {
    padding-left: 10px;
    width: 100px;
    text-align: left;
}
.vb_privilegecard_grund {
    width: 325px;
    text-align: left;
}
.vb_privilegecard_wert {
    width: 100px;
    text-align: left;
}
.vb_privilegecard_punkte {
    width: 75px;
    text-align: left;
}
.vb_privilegecard_statement td, .vb_privilegecard_statement tr {
    height: 35px !important;
    line-height: 35px !important;
}
.vb_privilegecard_odd {
    background-color: #ffffff;
}
.vb_privilegecard_even {
    background-color: #e2ebf0;
}